name = "StepItUp"
filename = "stepitup-2.0.1-1.20.1-forge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/9ggA4qiy/versions/cbQ9O3rb/stepitup-2.0.1-1.20.1-forge.jar"
hash-format = "sha512"
hash = "662cc51f7a6c1d57808be9528ef2508793d633fcff15743c1942cbabc70cd67906258612e35c8dd9566ab1cf49519f05c2ff43479b32a4d2b0d7d1d2b5396c55"

[update]
[update.modrinth]
mod-id = "9ggA4qiy"
version = "cbQ9O3rb"
